<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="shape.css">
    <title>Morpion</title>
</head>

<body>
    <div id="container"></div>
    <div id="croix"></div>
    <header>
        <h1>Le jeu du morpion</h1>
    </header>

    <div class="main">
        <!-- balise html "table" avec selecteur css id de valeur "tableau" -->
        <table id="tableau">
            <!--div class="cercle"></div>-->
            <tr>
                <td id="case0" onclick="joueur(id)"></td>
                <td id="case1" onclick="joueur(id)"></td>
                <td id="case2" onclick="joueur(id)"></td>
            </tr>

            <tr>
                <td id="case3" onclick="joueur(id)"></td>
                <td id="case4" onclick="joueur(id)"></td>
                <td id="case5" onclick="joueur(id)"></td>
            </tr>

            <tr>
                <td id="case6" onclick="joueur(id)"></td>
                <td id="case7" onclick="joueur(id)"></td>
                <td id="case8" onclick="joueur(id)"></td>
            </tr>
        </table>

    </div>

    <script src="shape.js"></script>
</body>

</html>